Bug 240347 - net-im/pidgin-sipe: update to 1.24.0, pet portlint
Summary: net-im/pidgin-sipe: update to 1.24.0, pet portlint
Status: New
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: --- Affects Only Me
Assignee: Steve Wills
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2019-09-05 09:28 UTC by Piotr Kubaj
Modified: 2019-09-05 10:10 UTC (History)
1 user (show)

See Also:
bugzilla: maintainer-feedback? (john.c.prather)


Attachments
patch (5.05 KB, patch)
2019-09-05 09:28 UTC, Piotr Kubaj
pkubaj: maintainer-approval? (john.c.prather)
Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Piotr Kubaj freebsd_committer 2019-09-05 09:28:44 UTC
Created attachment 207206 [details]
patch

Update the port to 1.24.0.

Add explicit dependencies which are installed and linked to anyway for libdbus, gstreamer1 and farstream.

Add USES=gnome.

Pet portlint by moving some entries.

Fix OCS2005 option, which had misspelled DESC and CONFIGURE_ENABLE entries, so it didn't even work.

Remove unneeded patch.